Saltar al contenido principal
DELETE
/
automation
/
actions
/
2026-03
/
{appId}
/
{definitionId}
/
functions
/
{functionType}
Eliminar una función de una definición
curl --request DELETE \
  --url https://api.hubapi.com/automation/actions/2026-03/{appId}/{definitionId}/functions/{functionType} \
  --header 'Authorization: Bearer <token>'
This response has no body data.

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de ruta

appId
integer<int32>
requerido

El ID de la aplicación de la que se eliminará la función.

definitionId
string
requerido

El ID de la definición de la que se eliminará la función.

functionType
enum<string>
requerido

El tipo de función que se eliminará, con lo siguientes valores aceptados: POST_ACTION_EXECUTION, POST_FETCH_OPTIONS, PRE_ACTION_EXECUTION, PRE_FETCH_OPTIONS.

Opciones disponibles:
POST_ACTION_EXECUTION,
POST_FETCH_OPTIONS,
PRE_ACTION_EXECUTION,
PRE_FETCH_OPTIONS

Respuesta

Última modificación el 13 de abril de 2026